文章 ID : 00105477 / 最後修改 : 04/11/2018

01-04 出現在 RM-LVR1 遙控器上,我無法將電視與相機連線。

本文的適用產品及分類

將 RM-LVR1 的軟體版本更新為 2.0 或以上版本。

請按照下列步驟,確認 RM-LVR1 Wi-Fi 遙控器的軟體版本。

  1. 按下選單按鈕。
  2. 選擇主要設定
  3. 選擇版本